<!DOCTYPE html>
<html>
    <head>
        <link rel="stylesheet" href="css/styles.css" />
        <link rel="icon" sizes="192x192" href="img/mlg-favicon.png" />
        <link rel="shortcut icon" href="img/mlg-favicon.png" type="image/x-icon" />
        <link rel="apple-touch-icon" href="img/mlg-favicon.png" type="image/x-icon" />

        <title>Soundboard | 3kh0</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <meta content="https://3kh0.github.io/" property="og:url" />
        <meta content="img/mlg.png" property="og:image" />
        <meta content="#00FF00" data-react-helmet="true" name="theme-color" />
        <meta name="title" content="Online Soundboard" />
        <meta name="description" content="A collection of sounds to play out of context. Perfect for school! Just play it when your teacher is talking and I bet they will love it!" />
        <meta name="keywords" content="games, ad blocker, trolls, unblocked games, web games, online games, fun, tags, soundboard, sound, funny" />
        <meta name="robots" content="index, follow" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="language" content="English" />
        <meta name="revisit-after" content="1 days" />
        <meta name="author" content="3kh0" />
    </head>
    <body>
        <h1>Online Soundboard</h1>
        <h2>
            Just click on the colorful buttons to play the sound.<br />
            <a href="https://forms.gle/hoiTBEZ4p14iupXH6">Click here to submit a sound to be added!</a>
        </h2>
        <h3>Click the Download button to download the sound. All sounds are copyright free!</h3>
        <script>
            // functions for audio control menu
            function playAll() {
                document.getElementById("fart").play();
                document.getElementById("fart-with-reverb").play();
                document.getElementById("sloppy-fart").play();
                document.getElementById("bruh").play();
                document.getElementById("WinError").play();
                document.getElementById("nope").play();
                document.getElementById("bonk").play();
                document.getElementById("yeet").play();
                document.getElementById("taco-bell").play();
                document.getElementById("nut").play();
                document.getElementById("bazinga").play();
                document.getElementById("DUN_DUN").play();
                document.getElementById("what-the-dog-doin").play();
                document.getElementById("discord-notification").play();
                document.getElementById("android-notif").play();
                document.getElementById("sheep").play();
                document.getElementById("hello-there").play();
                document.getElementById("oof").play();
                document.getElementById("rick-roll").play();
                document.getElementById("trololo").play();
                document.getElementById("turtles").play();
                document.getElementById("bababooey").play();
                document.getElementById("nice").play();
                document.getElementById("bye-have-a-great-time").play();
                document.getElementById("inception").play();
                document.getElementById("sicko").play();
                document.getElementById("vine-boom").play();
                document.getElementById("anime-wow").play();
                document.getElementById("yummy").play();
                document.getElementById("deez-nutz").play();
                document.getElementById("lebron-james").play();
                document.getElementById("woody-woodpecker-laugh").play();
                document.getElementById("earape-base").play();
                document.getElementById("nomnomnomnom").play();
                document.getElementById("spongebob-dolphin").play();
                document.getElementById("fn-default-bb").play();
                document.getElementById("five-nights-at-freddys-full-scream").play();
                document.getElementById("gta5-wasted").play();
                document.getElementById("morgan-smell").play();
                document.getElementById("john-cena-intro").play();
                document.getElementById("dababy-lets-go").play();
                document.getElementById("gas-gas-gas").play();
                document.getElementById("ohno-table-broken").play();
                document.getElementById("full-table-broken").play();
                document.getElementById("airhorn").play();
                document.getElementById("badumtss").play();
                document.getElementById("yoda-laugh").play();
                document.getElementById("sad_song").play();
            }
            function stopAll() {
                document.getElementById("fart").load();
                document.getElementById("fart-with-reverb").load();
                document.getElementById("sloppy-fart").load();
                document.getElementById("bruh").load();
                document.getElementById("WinError").load();
                document.getElementById("nope").load();
                document.getElementById("bonk").load();
                document.getElementById("yeet").load();
                document.getElementById("taco-bell").load();
                document.getElementById("nut").load();
                document.getElementById("bazinga").load();
                document.getElementById("DUN_DUN").load();
                document.getElementById("what-the-dog-doin").load();
                document.getElementById("discord-notification").load();
                document.getElementById("android-notif").load();
                document.getElementById("sheep").load();
                document.getElementById("hello-there").load();
                document.getElementById("oof").load();
                document.getElementById("rick-roll").load();
                document.getElementById("trololo").load();
                document.getElementById("turtles").load();
                document.getElementById("bababooey").load();
                document.getElementById("nice").load();
                document.getElementById("bye-have-a-great-time").load();
                document.getElementById("inception").load();
                document.getElementById("sicko").load();
                document.getElementById("vine-boom").load();
                document.getElementById("anime-wow").load();
                document.getElementById("yummy").load();
                document.getElementById("deez-nutz").load();
                document.getElementById("lebron-james").load();
                document.getElementById("woody-woodpecker-laugh").load();
                document.getElementById("earape-base").load();
                document.getElementById("nomnomnomnom").load();
                document.getElementById("spongebob-dolphin").load();
                document.getElementById("fn-default-bb").load();
                document.getElementById("five-nights-at-freddys-full-scream").load();
                document.getElementById("gta5-wasted").load();
                document.getElementById("morgan-smell").load();
                document.getElementById("john-cena-intro").load();
                document.getElementById("dababy-lets-go").load();
                document.getElementById("gas-gas-gas").load();
                document.getElementById("ohno-table-broken").load();
                document.getElementById("full-table-broken").load();
                document.getElementById("airhorn").load();
                document.getElementById("badumtss").load();
                document.getElementById("yoda-laugh").load();
                document.getElementById("sad_song").load();
            }
        </script>
        <div class="control">
            Audio Controls
            <button class="woah" onclick="playAll()">Provoke Chaos</button>
            <button class="woah" onclick="stopAll()">Stop Everything</button>
        </div>

        <div class="flex-container">
            <div>
                <div class="sound">
                    <div class="circle small-button-background" style="background-color: #339900;"></div>
                    <audio class="sound" id="fart" src="sounds/fart.mp3" preload="auto"></audio>
                    <button class="small-button" onclick="document.getElementById('fart').play();"></button>
                    <div class="small-button-shadow"></div>
                    <p class="name">
                        <button class="download" onclick="window.location.href='sounds/fart.mp3'">Download</button><br />
                        Fart
                    </p>
                </div>
            </div>

            <div>
                <div class="sound">
                    <div class="circle small-button-background" style="background-color: #694729;"></div>
                    <audio id="fart-with-reverb" src="sounds/fart-with-reverb.mp3" preload="auto"></audio>
                    <button class="small-button" onclick="document.getElementById('fart-with-reverb').play();"></button>
                    <div class="small-button-shadow"></div>
                    <p class="name">
                        <button onclick="window.location.href='sounds/fart-with-reverb.mp3'">Download</button><br />
                        Fart with reverb<br />
                    </p>
                </div>
            </div>

            <div>
                <div class="sound">
                    <div class="circle small-button-background" style="background-color: #70492f;"></div>
                    <audio id="sloppy-fart" src="sounds/sloppy-fart.mp3" preload="auto"></audio>
                    <button class="small-button" onclick="document.getElementById('sloppy-fart').play();"></button>
                    <div class="small-button-shadow"></div>
                    <p class="name">
                        <button onclick="window.location.href='sounds/sloppy-fart.mp3'">Download</button><br />
                        Sloppy Fart<br />
                    </p>
                </div>
            </div>

            <div>
                <div class="sound">
                    <div class="circle small-button-background" style="background-color: #f2c305;"></div>
                    <audio id="bruh" src="sounds/bruh.mp3" preload="auto"></audio>
                    <button class="small-button" onclick="document.getElementById('bruh').play();"></button>
                    <div class="small-button-shadow"></div>
                    <p class="name">
                        <button class="download" onclick="window.location.href='sounds/bruh.mp3'">Download</button><br />
                        BRUH!
                    </p>
                </div>
            </div>

            <div>
                <div class="sound">
                    <div class="circle small-button-background" style="background-color: #05b0fa;"></div>
                    <audio id="WinError" src="sounds/WinError.mp3" preload="auto"></audio>
                    <button class="small-button" onclick="document.getElementById('WinError').play();"></button>
                    <div class="small-button-shadow"></div>
                    <p class="name">
                        <button class="download" onclick="window.location.href='sounds/WinError.mp3'">Download</button><br />
                        Windows XP Error<br />
                    </p>
                </div>
            </div>

            <div>
                <div class="sound">
                    <div class="circle small-button-background" style="background-color: #ff0000;"></div>
                    <audio id="nope" src="sounds/nope.mp3" preload="auto"></audio>
                    <button class="small-button" onclick="document.getElementById('nope').play();"></button>
                    <div class="small-button-shadow"></div>
                    <p class="name">
                        <button class="download" onclick="window.location.href='sounds/nope.mp3'">Download</button><br />
                        Nope!<br />
                    </p>
                </div>
            </div>

            <div>
                <div class="sound">
                    <div class="circle small-button-background" style="background-color: #78ab6d;"></div>
                    <audio id="bonk" src="sounds/bonk.mp3" preload="auto"></audio>
                    <button class="small-button" onclick="document.getElementById('bonk').play();"></button>
                    <div class="small-button-shadow"></div>
                    <p class="name">
                        <button class="download" onclick="window.location.href='sounds/bonk.mp3'">Download</button><br />
                        Bonk!<br />
                    </p>
                </div>
            </div>

            <div>
                <div class="sound">
                    <div class="circle small-button-background" style="background-color: #ad1ac7;"></div>
                    <audio id="yeet" src="sounds/yeet.mp3" preload="auto"></audio>
                    <button class="small-button" onclick="document.getElementById('yeet').play();"></button>
                    <div class="small-button-shadow"></div>
                    <p class="name">
                        <button class="download" onclick="window.location.href='sounds/yeet.mp3'">Download</button><br />
                        Yeet!<br />
                    </p>
                </div>
            </div>

            <div>
                <div class="sound">
                    <div class="circle small-button-background" style="background-color: #702082;"></div>
                    <audio id="taco-bell" src="sounds/taco-bell.mp3" preload="auto"></audio>
                    <button class="small-button" onclick="document.getElementById('taco-bell').play();"></button>
                    <div class="small-button-shadow"></div>
                    <p class="name">
                        <button class="download" onclick="window.location.href='sounds/taco-bell.mp3'">Download</button><br />
                        Taco Bell DONG!<br />
                    </p>
                </div>
            </div>

            <div>
                <div class="sound">
                    <div class="circle small-button-background" style="background-color: #c79767;"></div>
                    <audio id="nut" src="sounds/nut.mp3" preload="auto"></audio>
                    <button class="small-button" onclick="document.getElementById('nut').play();"></button>
                    <div class="small-button-shadow"></div>
                    <p class="name">
                        <button class="download" onclick="window.location.href='sounds/nut.mp3'">Download</button><br />
                        Nut<br />
                    </p>
                </div>
            </div>

            <div>
                <div class="sound">
                    <div class="circle small-button-background" style="background-color: #eaff00;"></div>
                    <audio id="bazinga" src="sounds/bazinga.mp3" preload="auto"></audio>
                    <button class="small-button" onclick="document.getElementById('bazinga').play();"></button>
                    <div class="small-button-shadow"></div>
                    <p class="name">
                        <button class="download" onclick="window.location.href='sounds/bazinga.mp3'">Download</button><br />
                        Bazinga!<br />
                    </p>
                </div>
            </div>

            <div>
                <div class="sound">
                    <div class="circle small-button-background" style="background-color: #a16a27;"></div>
                    <audio id="DUN_DUN" src="sounds/DUN_DUN.mp3" preload="auto"></audio>
                    <button class="small-button" onclick="document.getElementById('DUN_DUN').play();"></button>
                    <div class="small-button-shadow"></div>
                    <p class="name">
                        <button class="download" onclick="window.location.href='sounds/DUN_DUN.mp3'">Download</button><br />
                        Law and order DUN DUN!<br />
                    </p>
                </div>
            </div>

            <div>
                <div class="sound">
                    <div class="circle small-button-background" style="background-color: #1cff6b;"></div>
                    <audio id="what-the-dog-doin" src="sounds/what-the-dog-doin.mp3" preload="auto"></audio>
                    <button class="small-button" onclick="document.getElementById('what-the-dog-doin').play();"></button>
                    <div class="small-button-shadow"></div>
                    <p class="name">
                        <button class="download" onclick="window.location.href='sounds/what-the-dog-doin.mp3'">Download</button><br />
                        What the dog doing?<br />
                    </p>
                </div>
            </div>

            <div>
                <div class="sound">
                    <div class="circle small-button-background" style="background-color: #7289da;"></div>
                    <audio id="discord-notification" src="sounds/discord-notification.mp3" preload="auto"></audio>
                    <button class="small-button" onclick="document.getElementById('discord-notification').play();"></button>
                    <div class="small-button-shadow"></div>
                    <p class="name">
                        <button class="download" onclick="window.location.href='sounds/discord-notification.mp3'">Download</button><br />
                        Discord Notification<br />
                    </p>
                </div>
            </div>

            <div>
                <div class="sound">
                    <div class="circle small-button-background" style="background-color: #a4c639;"></div>
                    <audio id="android-notif" src="sounds/android-notif.mp3" preload="auto"></audio>
                    <button class="small-button" onclick="document.getElementById('android-notif').play();"></button>
                    <div class="small-button-shadow"></div>
                    <p class="name">
                        <button onclick="window.location.href='sounds/android-notif.mp3'">Download</button><br />
                        Android notification<br />
                    </p>
                </div>
            </div>

            <div>
                <div class="sound">
                    <div class="circle small-button-background" style="background-color: #ffffff;"></div>
                    <audio id="sheep" src="sounds/sheep.mp3" preload="auto"></audio>
                    <button class="small-button" onclick="document.getElementById('sheep').play();"></button>
                    <div class="small-button-shadow"></div>
                    <p class="name">
                        <button class="download" onclick="window.location.href='sounds/sheep.mp3'">Download</button><br />
                        Screaming Sheep<br />
                    </p>
                </div>
            </div>

            <div>
                <div class="sound">
                    <div class="circle small-button-background" style="background-color: #878686;"></div>
                    <audio id="hello-there" src="sounds/hello-there.mp3" preload="auto"></audio>
                    <button class="small-button" onclick="document.getElementById('hello-there').play();"></button>
                    <div class="small-button-shadow"></div>
                    <p class="name">
                        <button class="download" onclick="window.location.href='sounds/hello-there.mp3'">Download</button><br />
                        Hello there<br />
                    </p>
                </div>
            </div>

            <div>
                <div class="sound">
                    <div class="circle small-button-background" style="background-color: #c93c3c;"></div>
                    <audio id="oof" src="sounds/oof.mp3" preload="auto"></audio>
                    <button class="small-button" onclick="document.getElementById('oof').play();"></button>
                    <div class="small-button-shadow"></div>
                    <p class="name">
                        <button class="download" onclick="window.location.href='sounds/oof.mp3'">Download</button><br />
                        Roblox Death OOF!<br />
                    </p>
                </div>
            </div>

            <div>
                <div class="sound">
                    <div class="circle small-button-background" style="background-color: #aad658;"></div>
                    <audio id="rick-roll" src="sounds/rick-roll.mp3" preload="auto"></audio>
                    <button class="small-button" onclick="document.getElementById('rick-roll').play();"></button>
                    <div class="small-button-shadow"></div>
                    <p class="name">
                        <button class="download" onclick="window.location.href='sounds/rick-roll.mp3'">Download</button><br />
                        Never gonna give you up<br />
                    </p>
                </div>
            </div>

            <div>
                <div class="sound">
                    <div class="circle small-button-background" style="background-color: #bf15ab;"></div>
                    <audio id="trololo" src="sounds/trololo.mp3" preload="auto"></audio>
                    <button class="small-button" onclick="document.getElementById('trololo').play();"></button>
                    <div class="small-button-shadow"></div>
                    <p class="name">
                        <button class="download" onclick="window.location.href='sounds/trololo.mp3'">Download</button><br />
                        Trololo trolololo<br />
                    </p>
                </div>
            </div>

            <div>
                <div class="sound">
                    <div class="circle small-button-background" style="background-color: #419be0;"></div>
                    <audio id="damage" src="sounds/damage.mp3" preload="auto"></audio>
                    <button class="small-button" onclick="document.getElementById('damage').play();"></button>
                    <div class="small-button-shadow"></div>
                    <p class="name">
                        <button class="download" onclick="window.location.href='sounds/damage.mp3'">Download</button><br />
                        Thats alot of damage!<br />
                    </p>
                </div>
            </div>

            <div>
                <div class="sound">
                    <div class="circle small-button-background" style="background-color: #0dff00;"></div>
                    <audio id="turtles" src="sounds/turtles.mp3" preload="auto"></audio>
                    <button class="small-button" onclick="document.getElementById('turtles').play();"></button>
                    <div class="small-button-shadow"></div>
                    <p class="name">
                        <button class="download" onclick="window.location.href='sounds/turtles.mp3'">Download</button><br />
                        I like turtles!<br />
                    </p>
                </div>
            </div>

            <div>
                <div class="sound">
                    <div class="circle small-button-background" style="background-color: #fbff00;"></div>
                    <audio id="bababooey" src="sounds/bababooey.mp3" preload="auto"></audio>
                    <button class="small-button" onclick="document.getElementById('bababooey').play();"></button>
                    <div class="small-button-shadow"></div>
                    <p class="name">
                        <button class="download" onclick="window.location.href='sounds/bababooey.mp3'">Download</button><br />
                        Bababooey<br />
                    </p>
                </div>
            </div>

            <div>
                <div class="sound">
                    <div class="circle small-button-background" style="background-color: #292929;"></div>
                    <audio id="nice" src="sounds/nice.mp3" preload="auto"></audio>
                    <button class="small-button" onclick="document.getElementById('nice').play();"></button>
                    <div class="small-button-shadow"></div>
                    <p class="name">
                        <button class="download" onclick="window.location.href='sounds/nice.mp3'">Download</button><br />
                        *click* Nice.<br />
                    </p>
                </div>
            </div>

            <div>
                <div class="sound">
                    <div class="circle small-button-background" style="background-color: #15d4c4;"></div>
                    <audio id="bye-have-a-great-time" src="sounds/bye-have-a-great-time.mp3" preload="auto"></audio>
                    <button class="small-button" onclick="document.getElementById('bye-have-a-great-time').play();"></button>
                    <div class="small-button-shadow"></div>
                    <p class="name">
                        <button class="download" onclick="window.location.href='sounds/bye-have-a-great-time.mp3'">Download</button><br />
                        Bye have a great time!<br />
                    </p>
                </div>
            </div>

            <div>
                <div class="sound">
                    <div class="circle small-button-background" style="background-color: #000000;"></div>
                    <audio id="inception" src="sounds/inception.mp3" preload="auto"></audio>
                    <button class="small-button" onclick="document.getElementById('inception').play();"></button>
                    <div class="small-button-shadow"></div>
                    <p class="name">
                        <button class="download" onclick="window.location.href='sounds/inception.mp3'">Download</button><br />
                        Inception!<br />
                    </p>
                </div>
            </div>

            <div>
                <div class="sound">
                    <div class="circle small-button-background" style="background-color: #cff705;"></div>
                    <audio id="sicko" src="sounds/sicko.mp3" preload="auto"></audio>
                    <button class="small-button" onclick="document.getElementById('sicko').play();"></button>
                    <div class="small-button-shadow"></div>
                    <p class="name">
                        <button class="download" onclick="window.location.href='sounds/sicko.mp3'">Download</button><br />
                        Sicko mode beginning<br />
                    </p>
                </div>
            </div>

            <div>
                <div class="sound">
                    <div class="circle small-button-background" style="background-color: #f59300;"></div>
                    <audio id="vine-boom" src="sounds/vine-boom.mp3" preload="auto"></audio>
                    <button class="small-button" onclick="document.getElementById('vine-boom').play();"></button>
                    <div class="small-button-shadow"></div>
                    <p class="name">
                        <button class="download" onclick="window.location.href='sounds/vine-boom.mp3'">Download</button><br />
                        Vine scary BOOM!<br />
                    </p>
                </div>
            </div>

            <div>
                <div class="sound">
                    <div class="circle small-button-background" style="background-color: #ff007b;"></div>
                    <audio id="anime-wow" src="sounds/anime-wow.mp3" preload="auto"></audio>
                    <button class="small-button" onclick="document.getElementById('anime-wow').play();"></button>
                    <div class="small-button-shadow"></div>
                    <p class="name">
                        <button class="download" onclick="window.location.href='sounds/anime-wow.mp3'">Download</button><br />
                        Twitch Anime WOW<br />
                    </p>
                </div>
            </div>

            <div>
                <div class="sound">
                    <div class="circle small-button-background" style="background-color: #ffe600;"></div>
                    <audio id="yummy" src="sounds/yummy.mp3" preload="auto"></audio>
                    <button class="small-button" onclick="document.getElementById('yummy').play();"></button>
                    <div class="small-button-shadow"></div>
                    <p class="name">
                        <button class="download" onclick="window.location.href='sounds/yummy.mp3'">Download</button><br />
                        Spongebob Yummy!<br />
                    </p>
                </div>
            </div>

            <div>
                <div class="sound">
                    <div class="circle small-button-background" style="background-color: #b5de3c;"></div>
                    <audio id="deez-nutz" src="sounds/deez-nutz.mp3" preload="auto"></audio>
                    <button class="small-button" onclick="document.getElementById('deez-nutz').play();"></button>
                    <div class="small-button-shadow"></div>
                    <p class="name">
                        <button class="download" onclick="window.location.href='sounds/deez-nutz.mp3'">Download</button><br />
                        Deez nuts! Short version<br />
                    </p>
                </div>
            </div>

            <div>
                <div class="sound">
                    <div class="circle small-button-background" style="background-color: #732470;"></div>
                    <audio id="lebron-james" src="sounds/lebron-james.mp3" preload="auto"></audio>
                    <button class="small-button" onclick="document.getElementById('lebron-james').play();"></button>
                    <div class="small-button-shadow"></div>
                    <p class="name">
                        <button class="download" onclick="window.location.href='sounds/lebron-james.mp3'">Download</button><br />
                        DARius Vine Lebron James<br />
                    </p>
                </div>
            </div>

            <div>
                <div class="sound">
                    <div class="circle small-button-background" style="background-color: #ebc686;"></div>
                    <audio id="woody-woodpecker-laugh" src="sounds/woody-woodpecker-laugh.mp3" preload="auto"></audio>
                    <button class="small-button" onclick="document.getElementById('woody-woodpecker-laugh').play();"></button>
                    <div class="small-button-shadow"></div>
                    <p class="name">
                        <button class="download" onclick="window.location.href='sounds/woody-woodpecker-laugh.mp3'">Download</button><br />
                        Woodpecker Laugh<br />
                    </p>
                </div>
            </div>

            <div>
                <div class="sound">
                    <div class="circle small-button-background" style="background-color: #ffffff;"></div>
                    <audio id="earape-base" src="sounds/earape-base.mp3" preload="auto"></audio>
                    <button class="small-button" onclick="document.getElementById('earape-base').play();"></button>
                    <div class="small-button-shadow"></div>
                    <p class="name">
                        <button class="download" onclick="window.location.href='sounds/earape-base.mp3'">Download</button><br />
                        Pure basic earape<br />
                    </p>
                </div>
            </div>

            <div>
                <div class="sound">
                    <div class="circle small-button-background" style="background-color: #fc058d;"></div>
                    <audio id="nomnomnomnom" src="sounds/nomnomnomnom.mp3" preload="auto"></audio>
                    <button class="small-button" onclick="document.getElementById('nomnomnomnom').play();"></button>
                    <div class="small-button-shadow"></div>
                    <p class="name">
                        <button class="download" onclick="window.location.href='sounds/nomnomnomnom.mp3'">Download</button><br />
                        Nom Nom Nom Nom<br />
                    </p>
                </div>
            </div>

            <div>
                <div class="sound">
                    <div class="circle small-button-background" style="background-color: #00d5ff;"></div>
                    <audio id="spongebob-dolphin" src="sounds/spongebob-dolphin.mp3" preload="auto"></audio>
                    <button class="small-button" onclick="document.getElementById('spongebob-dolphin').play();"></button>
                    <div class="small-button-shadow"></div>
                    <p class="name">
                        <button onclick="window.location.href='sounds/spongebob-dolphin.mp3'">Download</button><br />
                        Spongebob Dolphin<br />
                    </p>
                </div>
            </div>

            <div>
                <div class="sound">
                    <div class="circle small-button-background" style="background-color: #419be0;"></div>
                    <audio id="fn-default-bb" src="sounds/fn-default-bb.mp3" preload="auto"></audio>
                    <button class="small-button" onclick="document.getElementById('fn-default-bb').play();"></button>
                    <div class="small-button-shadow"></div>
                    <p class="name">
                        <button onclick="window.location.href='sounds/fn-default-bb.mp3'">Download</button><br />
                        Default dance base boosted<br />
                    </p>
                </div>
            </div>

            <div>
                <div class="sound">
                    <div class="circle small-button-background" style="background-color: #8e5f25;"></div>
                    <audio id="five-nights-at-freddys-full-scream" src="sounds/five-nights-at-freddys-full-scream.mp3" preload="auto"></audio>
                    <button class="small-button" onclick="document.getElementById('five-nights-at-freddys-full-scream').play();"></button>
                    <div class="small-button-shadow"></div>
                    <p class="name">
                        <button onclick="window.location.href='sounds/five-nights-at-freddys-full-scream.mp3'">Download</button><br />
                        FNAF Full jumpscare<br />
                    </p>
                </div>
            </div>

            <div>
                <div class="sound">
                    <div class="circle small-button-background" style="background-color: #ff0000;"></div>
                    <audio id="gta5-wasted" src="sounds/gta5-wasted.mp3" preload="auto"></audio>
                    <button class="small-button" onclick="document.getElementById('gta5-wasted').play();"></button>
                    <div class="small-button-shadow"></div>
                    <p class="name">
                        <button onclick="window.location.href='sounds/gta5-wasted.mp3'">Download</button><br />
                        GTA V Wasted sound<br />
                    </p>
                </div>
            </div>

            <div>
                <div class="sound">
                    <div class="circle small-button-background" style="background-color: #99fac3;"></div>
                    <audio id="morgan-smell" src="sounds/morgan-smell.mp3" preload="auto"></audio>
                    <button class="small-button" onclick="document.getElementById('morgan-smell').play();"></button>
                    <div class="small-button-shadow"></div>
                    <p class="name">
                        <button onclick="window.location.href='sounds/morgan-smell.mp3'">Download</button><br />
                        Morgan I can smell you<br />
                    </p>
                </div>
            </div>

            <div>
                <div class="sound">
                    <div class="circle small-button-background" style="background-color: #00ff00;"></div>
                    <audio id="john-cena-intro" src="sounds/john-cena-intro.mp3" preload="auto"></audio>
                    <button class="small-button" onclick="document.getElementById('john-cena-intro').play();"></button>
                    <div class="small-button-shadow"></div>
                    <p class="name">
                        <button onclick="window.location.href='sounds/john-cena-intro.mp3'">Download</button><br />
                        John Cena intro<br />
                    </p>
                </div>
            </div>

            <div>
                <div class="sound">
                    <div class="circle small-button-background" style="background-color: #0000ff;"></div>
                    <audio id="dababy-lets-go" src="sounds/dababy-lets-go.mp3" preload="auto"></audio>
                    <button class="small-button" onclick="document.getElementById('dababy-lets-go').play();"></button>
                    <div class="small-button-shadow"></div>
                    <p class="name">
                        <button onclick="window.location.href='sounds/dababy-lets-go.mp3'">Download</button><br />
                        DaBaby let's gooo Short<br />
                    </p>
                </div>
            </div>

            <div>
                <div class="sound">
                    <div class="circle small-button-background" style="background-color: #00ff00;"></div>
                    <audio id="gas-gas-gas" src="sounds/gas-gas-gas.mp3" preload="auto"></audio>
                    <button class="small-button" onclick="document.getElementById('gas-gas-gas').play();"></button>
                    <div class="small-button-shadow"></div>
                    <p class="name">
                        <button onclick="window.location.href='sounds/gas-gas-gas.mp3'">Download</button><br />
                        Gas Gas Gas Meme<br />
                    </p>
                </div>
            </div>

            <div>
                <div class="sound">
                    <div class="circle small-button-background" style="background-color: #0000ff;"></div>
                    <audio id="full-table-broken" src="sounds/full-table-broken.mp3" preload="auto"></audio>
                    <button class="small-button" onclick="document.getElementById('full-table-broken').play();"></button>
                    <div class="small-button-shadow"></div>
                    <p class="name">
                        <button onclick="window.location.href='sounds/full-table-broken.mp3'">Download</button><br />
                        Our table is broken Full<br />
                    </p>
                </div>
            </div>

            <div>
                <div class="sound">
                    <div class="circle small-button-background" style="background-color: #0000ff;"></div>
                    <audio id="ohno-table-broken" src="sounds/ohno-table-broken.mp3" preload="auto"></audio>
                    <button class="small-button" onclick="document.getElementById('ohno-table-broken').play();"></button>
                    <div class="small-button-shadow"></div>
                    <p class="name">
                        <button onclick="window.location.href='sounds/ohno-table-broken.mp3'">Download</button><br />
                        Broken table Short<br />
                    </p>
                </div>
            </div>

            <div>
                <div class="sound">
                    <div class="circle small-button-background" style="background-color: #ff0000;"></div>
                    <audio id="airhorn" src="sounds/airhorn.mp3" preload="auto"></audio>
                    <button class="small-button" onclick="document.getElementById('airhorn').play();"></button>
                    <div class="small-button-shadow"></div>
                    <p class="name">
                        <button onclick="window.location.href='sounds/airhorn.mp3'">Download</button><br />
                        Classic Airhorn<br />
                    </p>
                </div>
            </div>

            <div>
                <div class="sound">
                    <div class="circle small-button-background" style="background-color: #f59300;"></div>
                    <audio id="badumtss" src="sounds/badumtss.mp3" preload="auto"></audio>
                    <button class="small-button" onclick="document.getElementById('badumtss').play();"></button>
                    <div class="small-button-shadow"></div>
                    <p class="name">
                        <button onclick="window.location.href='sounds/badumtss.mp3'">Download</button><br />
                        Bad-um-tss!<br />
                    </p>
                </div>
            </div>
            <div>
                <div class="sound">
                 <div class="circle small-button-background" style="background-color:#09b33c;"></div>
                  <audio id="yoda-laugh" src="sounds/yoda-laugh.mp3" preload="auto"></audio>
                   <button class="small-button" onclick="document.getElementById('yoda-laugh').play();"></button>
                    <div class="small-button-shadow"></div>
                    <p class="name"><button onclick="window.location.href='sounds/yoda-laugh.mp3'">Download</button><br>
                        Yoda laugh<br>
                     </p>
                </div>
            </div>
            <div>
                <div class="sound">
                 <div class="circle small-button-background" style="background-color:#326fa8;"></div>
                  <audio id="sad_song" src="sounds/sad_song.mp3" preload="auto"></audio>
                   <button class="small-button" onclick="document.getElementById('sad_song').play();"></button>
                    <div class="small-button-shadow"></div>
                    <p class="name"><button onclick="window.location.href='sounds/sad_song.mp3'">Download</button><br>
                    Damaged coda<br>
                     </p>
                </div>
            </div>

            <!-- TEMPLATE TO ADD MORE SOUNDS

 <div>
  <div class="sound">
   <div class="circle small-button-background" style="background-color:#COLOR;"></div>
    <audio id="SOUND" src="sounds/SOUND.mp3" preload="auto"></audio>
     <button class="small-button" onclick="document.getElementById('SOUND').play();"></button>
      <div class="small-button-shadow"></div>
      <p class="name"><button onclick="window.location.href='sounds/SOUND.mp3'">Download</button><br>
       SOUND<br>
       </p>
  </div>
 </div>

-->
        </div>
    </body>
</html>
